Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 29 Apr 2022 05:48:06 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
10:59 PM 
Damien Perez has joined. 
Damien Perez 
10:59 PM 
i would like to cancel one of my subcriptions. 
10:59 PM 
Jason has joined. 
Jason 
11:00 PM 
Hi! Welcome to our chat support! 
Let me pull up you record and check this for you... 
One moment please... 
Jason 
11:01 PM 
for which product would you want to cancel? 
Damien Perez 
11:02 PM 
blood pressure optimizier 
Jason 
11:02 PM 
okay , let me work on that , 
Jason 
11:03 PM 
I will email you for the cancellation, 
Is there anything else I can help you with today? 
Damien Perez 
11:03 PM 
no that is it thank you very much 
Jason 
11:03 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
11:03 PM 
Jason has left. 
11:04 PM 
Damien Perez has left. 

Audit Feedback : Chat was handled well and product was removed from auto-ship e-mail also sent (119526) however notes were not mentioned in UC. Please make sure any changes in order need to be noted/updated in UC. 

Chat transcript : 
Rating— 
Comment— 
Tags 
— 
6:10 AM 
Shane has joined. 
Shane6:10 AM 
I want to cancel order I ordered one bottle and they keep coming 
6:10 AM 
Harry has joined. 
Harry6:10 AM 
Please allow me a moment to check this for you. 
Shane6:10 AM 
Thank you 
Harry6:12 AM 
We have canceled the auto-ship subscription on your behalf. You won't be receiving any future orders until further notice from your end. 
Is there anything else I can help you with today? 
Shane6:12 AM 
Thank you for your help I have plenty of bottles for now 
Harry6:13 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
6:13 AM 
Harry has left. 
6:13 AM 
Shane has left. 

Audit Feedback : Chat was handled absolutely well and auto-ship was cancelled and notes were also mentioned in UC however e-mail was not sent to the customer. 

Thanks and Regards, 
Amit